.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    width: auto;
    margin: 59px 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-1 .u-text-1 {
    margin: 60px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
} .u-section-2 {
  background-image: url("images/ilkilicwebgiris1.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 320px;
  height: auto;
  margin-top: 178px;
  margin-bottom: 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-group-1 {
    min-height: 237px;
    margin-top: 60px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 427px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 201px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1005px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 78px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 38px 0 24px;
}

.u-section-3 .u-text-2 {
  margin: 49px 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-3 .u-text-3 {
  margin: 0 2px;
}

.u-section-3 .u-text-4 {
  margin: 22px 1px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 350px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 0 1px;
}

.u-section-3 .u-text-6 {
  margin: 22px 0 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-3 .u-text-7 {
  margin: 0 2px;
}

.u-section-3 .u-text-8 {
  margin: 22px 1px 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 29px;
}

.u-section-3 .u-text-9 {
  margin: 0 2px;
}

.u-section-3 .u-text-10 {
  margin: 22px 1px 0;
}

.u-section-3 .u-layout-cell-6 {
  min-height: 387px;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-3 .u-text-11 {
  margin: 0 39px 0 23px;
}

.u-section-3 .u-text-12 {
  margin: 22px 39px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 54px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -18px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 289px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 289px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 319px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 319px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 366px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 0;
    margin-left: 11px;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 39px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 621px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 45px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 275px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1729px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 326px;
  }
}